langcode: en
status: true
dependencies: {  }
name: 180w
label: '180 width'
effects:
  f4bf1f92-9694-47d5-8d23-e189c5f725cc:
    uuid: f4bf1f92-9694-47d5-8d23-e189c5f725cc
    id: image_scale
    weight: 1
    data:
      width: 180
      height: null
      upscale: true
  6713618a-7e78-45f9-ada2-a54ed3dfb4e4:
    uuid: 6713618a-7e78-45f9-ada2-a54ed3dfb4e4
    id: image_convert
    weight: 2
    data:
      extension: webp
